<!DOCTYPE html>
<html xmlns:th="ww.thymeleaf.org">
<head>
  <title>JEE Banque</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"></script>
  <link href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/5.1.3/css/bootstrap.min.css" rel="stylesheet">
  <link href="https://cdn.datatables.net/1.11.5/css/dataTables.bootstrap5.min.css" rel="stylesheet">


  
</head>
  <style>
body {font-family: Arial, Helvetica, sans-serif;align-items: center;}
.bord{border: 3px solid #f1f1f1;align:center;margin:35px;}
</style>
<body>


<div th:replace="~{headeradmin :: myheaderadmin}"></div>
<div class="bord">
<div  class="container mt-5"> 
<table id="example" class="table table-striped" style="width:100%">

        <thead>
         <br>
         <center> <tr><th colspan="4"> <h2> Liste des Empolyés </h2></th>
            </tr></center>
            <tr>
            </tr>
            <tr></tr>
            <tr>
                <th>Id</th>
                <th>Nom Employé</th>
               
            
                <th></th>
                
            </tr>
        </thead>
        <tbody>
            <tr th:each="emp :${emps}"th:if="${emp.enabled == false}">
            
                <td th:text="${emp.codeEmploye}"></td>
                <td th:text="${emp.nomEmploye}"></td>
                
   <!--<td><a type="button" class="btn btn-primary" th:href="@{/Admin/UpdateEmploye/{id}(id=${emp.codeEmploye})}" ></a></td>-->
                <td><a type="button" class="btn btn-danger" th:href="@{/deleteemployee/{id}(id=${emp.codeEmploye})}">Supprimer</a></td>
               
                
            </tr>
           
        </tbody>
        
</table>
</div>
</div>


</body>

<script src="https://code.jquery.com/jquery-3.5.1.js"></script>
<script src="https://cdn.datatables.net/1.11.5/js/jquery.dataTables.min.js"></script>
<script src="https://cdn.datatables.net/1.11.5/js/dataTables.bootstrap5.min.js"></script>


<script type="text/javascript">
$(document).ready(function() {
    $('#example').DataTable();
} );
</script>



</html>